tls:
  certificates:
    - certFile: /etc/traefik/certs/www.mozartdigital.docker.crt
      keyFile:  /etc/traefik/certs/www.mozartdigital.docker.key
    - certFile: /etc/traefik/certs/www.mozartprestigepatrimoine.docker.crt
      keyFile:  /etc/traefik/certs/www.mozartprestigepatrimoine.docker.key
    - certFile: /etc/traefik/certs/www.monmarcheimmobilier.docker.crt
      keyFile:  /etc/traefik/certs/www.monmarcheimmobilier.docker.key
    - certFile: /etc/traefik/certs/www.pma.docker.crt
      keyFile:  /etc/traefik/certs/www.pma.docker.key
    - certFile: /etc/traefik/certs/www.traefik.docker.crt
      keyFile:  /etc/traefik/certs/www.traefik.docker.key
    - certFile: /etc/traefik/certs/api.mozartdigital.docker.crt
      keyFile:  /etc/traefik/certs/api.mozartdigital.docker.key
    - certFile: /etc/traefik/certs/wolfgang.mozartdigital.docker.crt
      keyFile:  /etc/traefik/certs/wolfgang.mozartdigital.docker.key
    - certFile: /etc/traefik/certs/simulpdf.mozartdigital.docker.crt
      keyFile:  /etc/traefik/certs/simulpdf.mozartdigital.docker.key
    - certFile: /etc/traefik/certs/pdf.mozartdigital.docker.crt
      keyFile:  /etc/traefik/certs/pdf.mozartdigital.docker.key
    - certFile: /etc/traefik/certs/www.xhprof.docker.crt
      keyFile:  /etc/traefik/certs/www.xhprof.docker.key
    - certFile: /etc/traefik/certs/www.pling.docker.crt
      keyFile:  /etc/traefik/certs/www.pling.docker.key
    - certFile: /etc/traefik/certs/moznexsrv.mozartdigital.docker.crt
      keyFile:  /etc/traefik/certs/moznexsrv.mozartdigital.docker.key
    - certFile: /etc/traefik/certs/mcp.mozartdigital.docker.crt
      keyFile:  /etc/traefik/certs/mcp.mozartdigital.docker.key
    - certFile: /etc/traefik/certs/www.heritage.mozartprestigepatrimoine.docker.crt
      keyFile:  /etc/traefik/certs/www.heritage.mozartprestigepatrimoine.docker.key